@charset "utf-8";
/* CSS Document */


/*******************
body style	
*******************/
body{
	background:#eee url(../images/body_bg.gif) repeat-x;
	padding:0;
	margin:0;
	border:0;
	font-family:Georgia, "Times New Roman", Times, serif;
}


/*******************
page style	
*******************/
#page{
	width:850px;
	margin:0 auto;
}
#page #leftShadow{
	background:url(../images/leftshadow_bg.gif) no-repeat left 0;

}

#page #leftShadow #rightShadow{
	background:url(../images/rightshadow_bg.gif) no-repeat right 0;
}


/*******************
wrap style	
*******************/
#wrap{
	width:800px;
	padding:0;
	margin:0;
	background:#fff;
	margin:0 auto;
}


/*******************
header style	
*******************/
#header{
	padding:0;
	margin:0;
	background:url(../images/header_bg.gif) repeat-x;
	width:100%;
	float:left;
}



/*******************
logo style	
*******************/
#logoWrap{
	float:left;
	padding:30px 0 30px 29px;
}
#logoWrap h1{
	padding:0;
	margin:0;
}
#logoWrap h1 a{
	color:#0c3b97;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-weight:bold;
	padding:0 0 0 0;
}
#logoWrap .tagline{
	color:#0c3b97;
	font-size:16px;
	float:left;
	padding:0 0 0 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
}



/*******************
menu style	
*******************/
#navWrap{
	clear:both;
	padding:0;
	margin:0;
	float:left;
	background:url(../images/nav_bg.gif) repeat-x;
	width:100%;
}
#navWrap #nav{
	padding:0;
	margin:0;
}
#navWrap #nav li{
	list-style:none;
	float:left;
	display:inline;
	padding:0;
	margin:0;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ffe2e2;
	background:url(../images/nav_divider.gif) no-repeat right 0;
}
#navWrap #nav li a{
	font-weight:bold;
	display:block;
	float:left;
   	padding:13px 22px;
	text-decoration:none;
	color:#d9e0f0;
}
#navWrap #nav li a:hover{
	color:#fff;
	background:url(../images/nav_current_arrowup.png) no-repeat center bottom;
}
#navWrap #nav li.current a{
	background:url(../images/nav_current_arrowup.png) no-repeat center bottom;
	color:#fff;
}
#navWrap #nav li.current a span{
	color:#fff;
}
#navWrap #nav li a span{
	display:block;
	font-weight:normal;
	color:#efebeb;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:11px;
}


/*******************
contentInside style	
*******************/
#contentInside{
	padding:0px 20px 0 20px;
	margin:0;
	float:left;
}



/*******************
content style	
*******************/
#content{
	float:left;
	width:470px;
	padding:20px 20px 0 0;
}



/*******************
inside style	
*******************/
#content .inside {
	padding:0 0 30px 0;
}
#content .inside h2{
	color:#163166;
	font-size:26px;
	padding:0px 0 20px 0;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
#content .inside h3, #content .inside h4, .inside h5, #content .inside h6{
	padding:5px 0 20px 0;
	color: #697b3a;
	margin:0;
	font-weight:bold;
}
#content .inside h3{font-size:18px;}
#content .inside h4{font-size:16px;}
#content .inside h5{font-size:14px;}
#content .inside h6{font-size:12px;}


#content .inside p{
	color:#333;
	font-size:13px;
	padding:0 0 20px 0;
	margin:0;
	line-height:19px;
}

#content .inside a, #footer a, #sidebar a{
	color:#697b3a;
	text-decoration:none;
}
#content .inside a:hover,  #footer a:hover, #sidebar a:hover{
	color:#697b3a;
	text-decoration:underline;
}

#content .inside ul, #content .inside ol{
	padding:0 0 20px 20px;
	margin:0;
	color:#333;
	font-size:13px;
}
#content .inside ul li{
	list-style:square;
}

#content .inside ul ul{
	padding:10px 0 10px 15px;
}

#content .inside ol ol{
	padding:10px 0 10px 15px;
}

#content .inside .testimonial blockquote, .testimonial blockquote, blockquote{
	padding:0 0 0px 0;
	margin:0;
	background:url(../images/quote_bg.gif) no-repeat left 0;
}

#content .inside .testimonial blockquote p, .testimonial blockquote p, #content .inside blockquote p{
	text-indent:20px;
	padding:0;
	margin:0;
	font-size:13px;
	color:#887a6d;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#content .inside .testimonial blockquote p cite, .testimonial blockquote p cite, blockquote p cite{
	padding:0;
	margin:0;
	color:#9b928a;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#content .inside .news h3{
	padding:0;
	margin:0;
}
#content .inside .news .date{
	font-size:12px;
	position:relative;
	margin:0 0 0px 0;
	padding:0 0 15px 0;
	display:block;
	color:#6f6f6f;
}


/*******************
custom bullet style	
*******************/
#content .inside .circle{
	list-style:none;
	padding:0, 0, 20px,0;
	margin:0;
}
#content .inside .circle li{
	list-style:none;
	background:url(../images/li_bullet_white.gif) no-repeat left 0;
	padding-left:20px;
	line-height:19px;
}



/*Breadcrumbs*/
.breadcrumbs{
	padding:10px 10px;
	margin:0 0 0px 0;
	background:url(../images/breadcrumb_bg.gif) repeat-x;
	font-size:12px;
	float:left;
	width:780px;
}
.yourhere{
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#759fac;
	font-style:italic;
	padding-right:10px;
}
.breadcrumbs ul{
	list-style:none;
	padding:0;
	margin:0;
}
.breadcrumbs ul li{
	display:inline;
	margin:0 0 0 10px;
	color:#68645d;
	font-weight:bold;
	float:left;
}
.breadcrumbs ul li a{
	float:left;
	display:block;
	font-weight:normal;
	background:url(../images/breadcrumb_arrow.gif) no-repeat right 60%; 
	padding-right:15px;
	padding-left:0px;
	text-decoration:none;
	color:#0f3280;
}
.breadcrumbs ul li a:hover{
	color:#000;
}




/*******************
sidebar style	
*******************/
#sidebar{
	float:right;
	width:236px;
	padding:20px 0 0 30px;
	margin:0;
	background:url(../images/sidebar_bg.gif) no-repeat left top;
}
#sidebar p{
	font-size:13px;
	padding:0 0 20px 0;
	line-height:18px;
}
#sidebar h2{
	padding:0 0 0 0;
	font-size:18px;
	border-bottom:1px solid #f5f5f5;
	width:228px;	
	color:#163166;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#sidebar .inside h3{
	font-size:14px;
}

#sidebar .inside #news, #sidebar .inside #subscribe{
	padding:0px 0 0 0;
	margin:0;
}
#subscribe label{
	font-size:13px;
}
#sidebar .inside #news li{
	list-style:none;
	padding:0px 0 10px 0;
}
#sidebar .inside #news li h3{
	font-size:15px;
	font-weight:bold;
	padding:0;
	margin:0;
}
#sidebar .inside #news li p{
	font-size:13px;
}
#sidebar .inside #news li .date{
	font-size:12px;
	font-style:italic;
	color:#6f6f6f;

}





/*******************
footer style	
*******************/
#footer{
	clear:both;
	padding:0;
	margin:0;
}
#footer .inside{
	padding:20px 20px;
	background:#f6f3ed url(../images/footer_bg.gif) repeat-x;
	width:760px;
}
#footer p{
	margin:0;
	font-size:12px;
}


/*******************
global class and id style	
*******************/

/************************
global classes
*************************/
.block{
	display:block;
}
.clear{
	clear:both;
}
.alignLeft{
	text-align:left;
}
.alignRight{
	text-align:right;
}
.alignJustify{
	text-align:justify;
}
.alignCenter{
	text-align:center;
}

.floatRight{
	float:right
}
.floatLeft{
	float:left;
}

abbr, acronym{
	font-style:italic;
	cursor:help;
	color:#ada397;
}

.imageLeft{
	background:#fff;
	border:1px solid #ebe8e2;
	padding:10px 10px;
	margin:0 15px 10px 0;
}
.imageRight{
	background:#fff;
	padding:10px 10px;
	margin:0 0 20px 10px;
	border:1px solid #ddddda;
}
.hide{
	display:none;
}
img{
	border:0;
}


/*Table*/
table {  
  margin: 0 0px 20px 0px;
  padding: 0;
  display: block;
  font-size: 12px;
  border-collapse: collapse;
  width:100%;
}
table caption {
  margin: 0 12px;
  padding: 20px 0 5px 0;
  font: 12px times, sans-serif;
  text-align: left;  
}

table th,table td {
  text-align: left;
  vertical-align: top;
  padding: 6px 10px;
}


thead th {
  color: #FFF;
  background-color: #6a634b;
  border-bottom: 1px solid #585043;
}

tbody tr.highlighted {
  background-color: #f7f7f7;
}

tbody td {
  border-bottom: 1px solid #eeeeee;
  color:#82725f;
}

tbody tr:hover td {
  background: #f0eee9; 
  border-bottom: 1px solid #6b503d;
}
.widthA{
	width:20%;
}
.widthB{
	width:40%;
}





/*form - Form Style*/
form {
  padding: 0px 0;
  margin:0;
}
form p{
	padding:0;
	margin:0;
}
label {
  float: left;
  width: 100px;
  padding-right: 1px;
}
input,
textarea{
  padding: 6px;
  font: 400 12px times, serif;
  background: #ededed;
  border:1px solid #dcdcdc;
   color: #333;
}
input:focus,
textarea:focus{  
  color: #333;
  background:#f3f1f1;
  border:1px solid #8d6d58;
}
#name, #email, #subject{
	width:200px;
}
#message{
	width:300px;
	height:150px;
}
#newsletter{
	width:150px;
}
input.button {
  padding: 5px 5px;
  cursor: pointer;
  color: #efefef;
  background-color: #0b3d9b;
  border-width: 1px;
  border-style: solid;
  border-color: #092f76 #092f76 #092f76  #092f76;
}




/*errorMsg - Error Message Block style*/
.errorMsg{
	float:left;
	padding:5px 20px 5px 20px;
	background:#f2e6e4;
	margin:0 0 20px 0;
	border-top:1px solid #ad5341;
	border-bottom:1px solid #ad5341;
	width:93%;
}
.errorMsg h3{
	color:#98311d;
	margin:0;
	padding:0;
}
.errorMsg ul{
	margin:0;
	padding:0;
}
.errorMsg ul li{
	display:block;
	list-style:none;
	padding:0;
	margin:0;
}


/*highlight style*/
.highlight{
	color:#d74613;
}


/*infoMsg - Info Message Block style*/
.infoMsg{
	float:left;
	padding:20px 20px 0px 20px;
	background:#e6f4e8;
	margin:0 0 20px 0;
	border-top:1px solid #2d993c;
	border-bottom:1px solid #2d993c;
	width:93%;
}
.infoMsg h3{
	color:#319240;
	margin:0;
	padding:0;
}



/*******************
sideLinks style
*******************/
#sidebar .inside .sideLinks{
	float:left;
	padding:0 0 20px 0;
}
#sidebar .inside .sideLinks ul{
	padding:5px 5px 4px 5px!important;
	padding:5px 5px 3px 5px;
	margin:0 0 0px 0;
	list-style:none;
	float:left;
	background:#efede6;
	width:228px;
	border:1px solid #cfcdc5;	
}
#sidebar .inside .sideLinks ul li{
	padding:0;
	margin:0 0 0 0;
	display:block;
	float:left;
	

}
#sidebar .inside .sideLinks ul li a{
	padding:5px 5px;
	margin:0 0 0px 0;
	width:218px;
	float:left;
	display:block;
	background:#f9f8f6;
	font-size:14px;
	border-top:#fefefe solid 1px;
	border-bottom:#e0ded7 solid 1px;
}
#sidebar .inside .sideLinks ul li a:hover{
	padding:5px 5px;
	margin:0 0 0px 0;
	width:218px;
	float:left;
	display:block;
	background:#f0eee9;
	font-size:14px;
	border-top:#fefefe solid 1px;
	border-bottom:#e0ded7 solid 1px;
	text-decoration:none;


}

#sidebar .inside .sideLinks ul li a.current{
	padding:5px 5px;
	margin:0 0 0px 0;
	width:218px;
	float:left;
	display:block;
	background:#f0eee9;
	font-size:14px;
	border-top:#fefefe solid 1px;
	border-bottom:#e0ded7 solid 1px;
	text-decoration:none;


}





/*******************
coda slider style
*******************/
#slider {
    width: 800px;
	margin:0px 0 0 0;
	float:left;
    position: relative;
	background:#c4e7f2 url(../images/coda_slider_bg.gif) repeat-x;
}

.scroll {
    width: 800px;
	height: 350px;
    overflow: auto;
    position: relative;
    clear: left;
	margin:0 0 0 0px;
}

.scrollContainer div.panel {
   /* padding: 20px 10px 10px 10px;*/
	padding: 20px 20px 10px 0px;
    width: 780px;
    height: 350px;
}
.scrollContainer h2{
	font-size:22px;
	font-weight:bold;
	color:#0f4d61;
	padding:0 0 10px 0;
	margin:0;
}
.scrollContainer p{
	color:#43463a;
	padding:0 0 10px 0;
	margin:0;
	font-size:14px;
	line-height:20px;
}

.scrollContainer a{
	color:#112d74;
	text-decoration:none;
}
.scrollContainer a:hover{
	color:#112d74;
	text-decoration:underline;
}
.scrollContainer .learnmore{
	display:block;
	float:left;
	padding:5px 15px;
	margin:0;
	text-transform:uppercase;
	background:#0b3b4a;
	color:#faf9f9;
	text-decoration:none;
	font-size:12px;
}
.scrollContainer .learnmore:hover{
	float:left;
	padding:5px 15px;
	margin:0;
	color:#faf9f9;
	text-decoration:none;
	background:#0b4d62;
}

.scrollContainer ul{
	list-style:square;
	padding:0 0 10px 0px;
	margin:0;
	font-size:14px;
	color:#43463a;
	float:left;
}
.scrollContainer ol{
	padding:0 0 10px 30px;
	margin:0;
	font-size:14px;
	float:left;
}
.scrollContainer ol li{
	line-height:17px;
}
.scrollContainer ul li{
	list-style:none;
	background:url(../images/li_bullet.gif) no-repeat left 50%;
	padding-left:22px;
	line-height:17px;
}
ul.navigation {
    list-style: none;
    margin: 0 0 0 60px;
    padding-top:0px;
	float:left;
	position:relative;
}

ul.navigation li {
    display: inline;
}

ul.navigation a {
	margin:0px 0 0 0;
    color: #000;
    text-decoration: none;
	width:170px;
	float:left;
	color:#555a41;

}
ul.navigation a:hover {
	color:#d45500;
}

ul.navigation a.selected {
	color:#d45500;
	font-weight:bold;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 325px;
    cursor: pointer;
}

.scrollButtons.left {
    left: 6px;
	z-index:1000
}

.scrollButtons.right {
  right: 6px;
  z-index:1000
}
.hide {
    display: none;
}


.panel .bgImage{
	background:url(../images/accordion_img_bg.gif) no-repeat;
	width:264px;
	height:221px;
	float:left;
}
.panel .imgLeft{
	float:left;
}
.panel .rightBlock{
	float:left;
	padding:0 0 0 20px;
	width:780px;
}
.panel .imgLeft  img, .panel .imgRight img{
	float:left;
	padding:10px 0 0 26px;
	margin:0;
}